/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.know{
 background: url(../img/title/categories_know.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*会長挨拶
*******************************************************************************************************/
/*ページタイトル*/
#know_greeting h3{
 background: url(../img/title/know_greeting.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }
/*---本文----------------------------------------------------------------*/
/*タイトル　大*/
#know_greeting #bodyRight h4{
 width: 690px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

/*タイトル　小*/
#know_greeting #bodyRight h5{
 width: 690px;
 margin: 3px auto;
 border: 1px solid #D0D0D0;
 border-left: 3px solid #D0D0D0;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 }

/*項目説明*/
#know_greeting #bodyRight .areaDesc{
 width: 700px;
 font-size: 80%;
 margin: 10px auto;
 }

/*画像掲載*/
#know_greeting #bodyRight .areaPhoto{
 width: 150px;
 float: left;
 }

/*コメント*/
#know_greeting #bodyRight .areaCmt{
 width: 540px;
 float: right;
 font-size: 80%;
 }

#know_greeting #bodyRight .areaCmt p{
	padding: 0 0 0.8em 0;
	line-height: 1.7;
}
#know_greeting #bodyRight .areaCmt p:last-child{
	padding: 0;
}

/*下線*/
#know_greeting #bodyRight .border{
 height: 10px;
 border-bottom: 1px solid #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }

/*県議員会役員
*******************************************************************************************************/
/*ページタイトル*/
#know_officer h3{
 background: url(../img/title/know_officer.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*本文
-------------------------------------------------------------------------*/
#know_officer table{
 width: 600px;
 margin: 0 auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#know_officer th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #F2F2F2;
}

#know_officer td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
}


/*アクセス
*******************************************************************************************************/
/*ページタイトル*/
#know_access h3{
 background: url(../img/title/know_access.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }
/*---本文----------------------------------------------------------------*/

#know_access #bodyRight table{
 width: 650px;
 margin: 10px auto 0 auto;
 border-spacing: 1px;
 background-color: #B1C7D3;
}

#know_access #bodyRight th{
 padding: 3px;
 font-size: 13px;
 font-weight: normal;
 width: 150px;
 text-align: left;
 line-height: 1.5;
 background-color: #CDE4F0;
}

#know_access #bodyRight td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
 background-color: #FFFFFF;
 }



/*県連情報
*******************************************************************************************************/
/*ページタイトル*/
#know_about h3{
 background: url(../img/title/know_about.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }


/*リストページ
------------------------------------------------------------------------------------*/
#know_about #bodyRight .boxList{
 width: 650px;
 margin: 0 auto;
 }

/*日付*/
#know_about #bodyRight .boxList .date{
 width: 150px;
 float: left;
 font-size: 80%;
 }

/*タイトル*/
#know_about #bodyRight .boxList .title{
 float: left;
 font-size: 80%;
 margin: 0 10px;
 width: 350px;
 }

/*詳細ボタン*/
#know_about #bodyRight .boxList .btnDetails a{
 background: url(../../know_about/img/btn_details.gif) no-repeat;
 width: 125px;
 height: 21px;
 display: block;
 text-indent: -9999px;
 float: right;
 }

/*線*/
#know_about #bodyRight .boxList .border{
 border-bottom: 1px dotted #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }


/*詳細ページ
------------------------------------------------------------------------------------*/
#know_about #bodyRight h4{
 width: 640px;
 margin: 0 auto 15px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left: 0px solid #FFFFFF;
 border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 110%;
 color: #49B3B3;
 }
#know_about #bodyRight .areaCmt{
 width: 650px;
 margin: 0 auto;
 font-size: 110%;
 line-height: 1.4;
 }
#know_about #bodyRight .btnBackList a{
 background: url(../img/common/btn_back.gif) no-repeat;
 width: 74px;
 height: 13px;
 display: block;
 text-indent: -9999px;
 margin: 15px 0 0 0;
 }
